<pre><?php

$url = 'https://www.brokeroffice.com/api/v1/lead/partner/consumer-data';
$head = [
    '__tokenid: W5MQQ4KP-YsWW-kEQc-rPqY-NiaXD4Fdibxh',
    'Content-Type: application/json',
    'Accept: application/json'];
$data = $data = array(
    "firstName" => 'dennis',
    "lastName" => 'wilson',
    "zipCode" => "60630",
    "dnis" => "8662317853",
    "linkId" => "1990",
    "phone1" => '2023456987'
);
$postdata = json_encode($data);
echo "<pre>";
echo $postdata;
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS, $postdata);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($ch, CURLOPT_HTTPHEADER, $head);
$result = curl_exec($ch);
curl_close($ch);
$result = json_decode($result);
echo "<hr>Results: ";
print_r($result);

?>